@IMPORT url("../baseNormal2/dialog.css");
@IMPORT url("../baseNormal2/jquery-ui-init.css");
@IMPORT url("../baseNormal2/form.css");
@IMPORT url("../baseNormal2/directMessage.css");
@IMPORT url("../baseNormal2/titleHeader.css");
@IMPORT url("../baseNormal2/lineChatlog.css");
@IMPORT url("../baseNormal2/lineMemberList.css");

*{
	margin: 0;
	padding: 0;
}

img{
	border: 0;
}

a{
	text-decoration: underline;
	color: #00F;
}
a:hover{
	text-decoration: none;
	opacity: 0.6;
}

body {
	font-size: 12px;
	/*font-family: "メイリオ";*/
	font-family: sans-serif;
	overflow: hidden;
	line-height: 1.4;
}

/*
	ヘッダ
*/
#header {
	position: absolute;
	top: 0;
	right: 200px;
	left: 0;
	overflow: hidden;
}

/*
	広告
*/
#ad{
	position: absolute;
	right: 0;
	top: 0;
	height: 200px;
	width: 200px;
	background-color: #DFDFDF;
}

/**-------------------------------------
	メインフォーム
-------------------------------------------*/
#beforeLoadingMain, #mainContainer{
	position: absolute;
	top: 32px;
	left: 0;
	right: 200px;
	height: 161px;
}

/*それぞれのパネル(formEnterなど)*/
#mainContainer div.ui-tabs-panel {
	padding: 5px;
	height: 118px;
	overflow: auto;
}
#messageTextArea{
	height: 70px;
}

#mainContainer .ui-tabs-nav{
	font-size: 11px;
}

/**---------------------------
	Noticeなど
----------------------------**/
#sideNotice .lineNotice{
	position: absolute;
	top: 41px;
}
#noticeContainer {
	float: right;
}
#noticeContainer .notice{
	width: 170px;
	padding: 2px;
	margin-bottom: 5px;
}

/*
	下半分
*/
#bodyContainer{
	position: absolute;
	top: 200px;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 5px;
	overflow-y: scroll;
	overflow-x: auto;
}
/**---------------
	トリップ
--------------*/
.chatlog .trip, .member .trip {
	color: #336600;
}
/**-----------------------------
	チャットログ
------------------------------*/
#logViewerController{
	top: 3px;
	right: 20px;
}
#logViewerLogContainer {
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 5px;
	padding-top: 60px;
	overflow-y: scroll;
	overflow-x: auto;
	background-color: #FFF;
}
#logContainer {

}

/**------------------------------
	入室者一覧
---------------------------------*/
#memberContainer {
	text-align: right;
	font-size: 14px;
}

#memberContainer .showOrHide {
	cursor: pointer;
	text-decoration: underline;
	color: #00F;
}
#memberContainer .showOrHide:hover{
	text-decoration: none;
	opacity: 0.6;
}

